.newlandBtns{
	position: absolute;
	top: 65.83vh;
	left: 0;
	right: 0;
	z-index: 2;
}
.newlandBtns .newland-whitebtn,
.newlandBtns .dg-secondary{
	background-color: #ECECEC;
	border-color: #ECECEC;
	color: #0074FC;
}
.newlandBtns .newland-whitebtn:hover,
.newlandBtns .dg-secondary:hover{
	background-color: #fff;
	border-color: #fff;
}
.newlandBtns .dg-btn{
	padding: 0;
	width: 180px;
}
.newland-indexBtns{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 2;
}
.newland-indexBtns .new-g-links{
	margin-bottom: 0;
}
.newland-indexBtns .new-g-links .btn{
	border-color: #ECECEC;
	background-color: #ECECEC;
}
.newland-indexBtns .new-g-links .btn:hover{
	background-color: #fff;
	border-color: #fff;
}
.newland-indexBtns .new-g-links .btn.active{
	background-color: #0074FC;
	border-color: #0074FC;
}
@media screen and (max-width:768px) {
	.newlandBtns{
		top: 53.05vh;
	}
	.newlandBtns .dg-btn{
		width: 110px;
	}
	.newlandBtns .dg-btn-group{
		margin-top: 0;
	}
	.dg-bg{
		background-image: url(../images/new-landing/ban04.png)!important;
	}
	.newland-indexBtns{
		top: auto;
		bottom: 80px;
	}
}